@font-face {
    font-family: 'Proxima_nova';
    src: url('../fonts/proxima_nova/proximanova-reg.eot');
    src: url('../fonts/proxima_nova/proximanova-reg.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova/proximanova-reg.woff') format('woff'),
         url('../fonts/proxima_nova/proximanova-reg.ttf') format('truetype'),
         url('../fonts/proxima_nova/proximanova-reg.svg#proxima_nova_ltlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima_nova';
    src: url('../fonts/proxima_nova/proximanova-regit.eot');
    src: url('../fonts/proxima_nova/proximanova-regit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova/proximanova-regit.woff') format('woff'),
         url('../fonts/proxima_nova/proximanova-regit.ttf') format('truetype'),
         url('../fonts/proxima_nova/proximanova-regit.svg#proxima_novalight_italic') format('svg');
    font-weight: normal;
    font-style: italic;

}

@font-face {
    font-family: 'Proxima_nova';
    src: url('../fonts/proxima_nova/proximanova-bold.eot');
    src: url('../fonts/proxima_nova/proximanova-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova/proximanova-bold.woff') format('woff'),
         url('../fonts/proxima_nova/proximanova-bold.ttf') format('truetype'),
         url('../fonts/proxima_nova/proximanova-bold.svg#proxima_nova_rgbold') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'Proxima_nova';
    src: url('../fonts/proxima_nova/proximanova-boldit.eot');
    src: url('../fonts/proxima_nova/proximanova-boldit.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proxima_nova/proximanova-boldit.woff') format('woff'),
         url('../fonts/proxima_nova/proximanova-boldit.ttf') format('truetype'),
         url('../fonts/proxima_nova/proximanova-boldit.svg#proxima_novabold_italic') format('svg');
    font-weight: bold;
    font-style: italic;

}